#include "raylib.h"

#define SPEAKER_AUDIO_FILE "beep2.mp3"

/**
 * @brief Must be called first
 * 
 */
void SpeakerInit();

/**
 * @brief Play beep one time
 * 
 */
void SpeakerPlay();

/**
 * @brief Stop beep (interrupt it)
 * 
 */
void SpeakerStop();

/**
 * @brief Must be called before exiting the application
 * 
 */
void SpeakerFinish();
